#Wed Jun 23 10:48:06 CST 2021
00=Approved
01=Refer to card issuer
02=Refer to card issuer, special condition
03=Invalid merchant
04=Pick-up card
05=Do not honor
06=Error
07=Pick-up card, special conditions
08=Honor with identification
09=Request in progress
10=Approved, partial
11=Approved, VIP
12=Invalid transaction
13=Invalid amount
14=Invalid card number
15=No such issuer
16=Approved, update track 3
17=Customer cancellation
18=Response received too late
19=Re-enter transaction
20=Invalid response
21=No action taken
22=Suspected malfunction
23=Unacceptable transaction fee
24=File update not supported
25=Unable to locate record
26=Duplicate record
27=File update edit error
28=File update file locked
29=File update failed
30=Format error
31=Bank not supported
32=Completed partially
33=Expired card
34=Suspected fraud
35=Contact acquirer
36=Restricted card
37=Card acceptor contact acquirer
38=Allowable PIN tries exceeded
39=No credit account
40=Requested function not supported
41=Lost card
42=No universal account
43=Stolen card
44=No investment account
45=Account closed
46=Identification required
47=Identification cross-check required
51=No funds available
52=Not checking account
53=No savings account
54=Expired account
55=Incorrect PIN
56=Unable to locate original transaction
57=Transaction not permitted
58=Transaction not allowed at terminal
61=Exceeds approval amount limit
62=Restricted card (region/country)
63=Security violation
64=Invalid account
65=Exceeded withdrawal frequency limit
66=Terminal not registered
67=Terminal not configured
68=Acquirer configuration error
69=Settlement in progress
70=Reversal pending
71=Terminal busy
72=ISO error
73=Database error
75=Allowable PIN entry tries exceeded
76=Unsolicited reversal
77=Previous message data inconsistent
78=Middleware system error
79=Already reversed
80=Invalid date
81=Cryptographic error in PIN
82=Incorrect CVV
83=Unable to verify PIN
84=Acquirer timed out
85=No reason to decline
86=Cannot verify PIN
87=Service indicator
89=Ineligible for financial position information
91=Issuer unavailable or switch inoperative
92=Destination not found for routing
93=Transaction cannot be completed
94=Duplicate transmission
96=System malfunction
